/** page_editor_view_new/website_data/257572/711002/32484482/51/118649252/9af749463415430f8c30da93a8150a8b/page_editor.css **/
#iohygcpdq7{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iowjfdwf8uf{position:relative;padding-right:0px;padding-left:0px;}#iowbvns95tf{position:relative;}#io5d14ti7f{position:relative;padding:25px;max-width:100%;min-height:auto;}#ioted0zteg{width:100%;margin-top:10px;margin-bottom:10px;}#iotpn4g4g2g{width:100%;margin-top:10px;margin-bottom:10px;}#iofqblp4ss{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iouov7aett{postion:relative;}#iocto2kzuh{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#iorethht1w{z-index:auto;overflow:unset;}#iotfzh9il9{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#io237zh9jei{position:relative;height:30px;width:100%;}#io8khssr68{position:relative;height:30px;width:100%;}#iocto2kzuh:hover{background:rgba(255, 255, 255, 1);}#ioica0abkb{z-index:auto;overflow:unset;}#iozm2csb2i{position:relative;z-index:auto;}#ioxgkptwxz{z-index:auto;overflow:unset;}#io2nv0ve7j{position:relative;z-index:auto;}#ioievkzzug{position:relative;z-index:auto;}#iojh46mhv1{position:relative;z-index:auto;}@media (max-width: 1024px){#iohygcpdq7{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iohygcpdq7{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#io8khssr68{height:10px;}#io237zh9jei{height:10px;}} /* 自定义样式start */#iowjfdwf8uf {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #iowjfdwf8uf {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iowjfdwf8uf {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */